#carousel {
	width:630px;
	height:230px;
	margin-top:5px;
	margin-bottom:3px;
	background:url(../images/interface/carousel.png) no-repeat center bottom;
	}
	
#carousel p{
	color:#000;
}
	
#carousel h2{
	position:absolute;
	margin-left:15px;
	color:#006666;
	font-size:20px;
	font-weight:bold;
}

.js{
	overflow:hidden;
	zoom:1;
	}

.carousel, .carousel .carousel-wrap{
	margin:0;
	border:0;
	zoom:1;
	}
  
.js .carousel-wrap{
	vertical-align:middle;
	width:616px;
	text-align:left;
	margin-left:7px;
	height:219px !important;
        z-index:1;
	}
	
.carousel ul{
	margin:37px 0 0 0;
	padding:0;
	zoom:1;
	}
	
.js ul li{
	overflow:hidden;
	display:inline;
	float:left;
	width:596px;
	height:159px;
	text-align:left;
	zoom:1;
	}
	
.carousel .carousel-control{
	overflow:hidden;
	display:block;
	width:26px;
	height:26px;
	cursor:pointer;
	line-height:999px;
	zoom:1;
	border:0;
	text-indent:-9999px;
	position:absolute;
  z-index:3;
	}
	
.carousel .carousel-next{
	background:url(../images/interface/nav_carousel.png) no-repeat center top;
	margin-top:0px;
	margin-left:590px;
	position:absolute;
	}
	
.carousel .carousel-next:hover{
	background-position:center bottom;
	}
	
.carousel .carousel-previous{
	background:url(../images/interface/nav_carousel.png) no-repeat left top;
	margin-left:565px;
	margin-top:1px;
	}
	
.carousel .carousel-previous:hover{
	background-position:left bottom;
	}
	
.carousel .disabled,.carousel .disabled:hover{
	-moz-opacity:.1;
	opacity:0.10;
	filter:alpha(opacity=10);
	cursor:default;
	}
	
.carousel div{
	margin:0;
	padding:0;
	border:0;
	}
	
.carousel ul{
	padding:0;
	list-style:none;
	}
	
.carousel ul li{
	position:relative;
	width:596px;
	margin:0;
	padding:10px; 
	}
	
.carousel ul li strong.titre{
	display:block;
	color:white;
	font-size:15px;
	margin-bottom:10px;
	}
	
.carousel ul li img{
	display:block;
	float:left;
	margin-right:10px;
	max-height:160px;
	}

div.center-wrap{
	overflow:hidden;
	zoom:1;
	position:absolute;
	margin-top:-15px;
	margin-left:430px;
  z-index:2;
	}
	
div.center-wrap div{
	border:0;
	margin:15px 0;
	}

div.center-wrap a{
	display:inline-block;
	width:26px;
	height:26px;
	line-height:26px;
	text-decoration:none;
	text-align:center;
	background:url(../images/interface/nav_carousel.png) no-repeat top right;
	margin:0;
	padding:0;
	cursor:pointer;
	color:#006666;
	font-weight:normal;
	}
	
div.center-wrap a:hover{
	color:#888888;
	}
	
div.center-wrap a.active{
	font-weight:bold;
	color:#000;
	background:url(../images/interface/nav_carousel.png) no-repeat bottom right;
	}

